#div1:hover {
    transition: all 0.3s ease;
  box-shadow: 0px 0px 30px #a2c0e8;
}

#div2:hover {
    transition: all 0.3s ease;
  box-shadow: 0px 0px 30px #a2e8a3;
}

#div3:hover {
    transition: all 0.3s ease;
  box-shadow: 0px 0px 30px #e8c9a2;
}

#div4:hover {
    transition: all 0.3s ease;
  box-shadow: 0px 0px 30px #e7a2e8;
}

.btn-ctn{
    display: inline-flex;
    margin-top: 1rem;
    gap: 15px;
}

button{
    background-color: transparent;
    border-radius: 20px;
    color: black;
    border: 0.5px solid rgb(223, 223, 223);
}

button:hover{
    transition: all 0.3s ease;
    background-color: rgb(67, 85, 249);
    color: rgb(255, 255, 255);
    border: 0.5px solid rgb(67, 85, 249);
}